"use strict";
exports.__esModule = true;
var react_1 = require("react");
var client_1 = require("react-dom/client");
var app_1 = require("./app/app");
require("./styles.css");
var react_router_dom_1 = require("react-router-dom");
var readMe_1 = require("./app/pages/ReadMe/readMe");
var Main = function () { return (react_1["default"].createElement(react_router_dom_1.HashRouter, null,
    react_1["default"].createElement(react_router_dom_1.Routes, null,
        react_1["default"].createElement(react_router_dom_1.Route, { path: "/", element: react_1["default"].createElement(app_1["default"], null) }),
        react_1["default"].createElement(react_router_dom_1.Route, { path: "/readMe", element: react_1["default"].createElement(readMe_1["default"], null) })))); };
var root = client_1["default"].createRoot(document.getElementById("root"));
root.render(react_1["default"].createElement(react_1["default"].StrictMode, null,
    react_1["default"].createElement(Main, null)));
